{
  "Version": 1,
  "WorkspaceRootPath": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}|TuringWpf\\TuringWpf.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\turingwpf\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}|TuringWpf\\TuringWpf.csproj|solutionrelative:turingwpf\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}|TuringWpf\\TuringWpf.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\turingwpf\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A111F3BB-4F5D-4D8F-B0AD-9DFAA4415FEA}|TuringWpf\\TuringWpf.csproj|solutionrelative:turingwpf\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\maszynaturing\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|solutionrelative:maszynaturing\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{40E591F2-29E4-4459-B6DF-C005009F626A}|TuringBiblioteka\\TuringBiblioteka.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\turingbiblioteka\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{40E591F2-29E4-4459-B6DF-C005009F626A}|TuringBiblioteka\\TuringBiblioteka.csproj|solutionrelative:turingbiblioteka\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{40E591F2-29E4-4459-B6DF-C005009F626A}|TuringBiblioteka\\TuringBiblioteka.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\turingbiblioteka\\czw\u00F3rka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{40E591F2-29E4-4459-B6DF-C005009F626A}|TuringBiblioteka\\TuringBiblioteka.csproj|solutionrelative:turingbiblioteka\\czw\u00F3rka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\maszynaturing\\ta\u015Bma.txt||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|solutionrelative:maszynaturing\\ta\u015Bma.txt||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\maszynaturing\\program.txt||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{7C6EB6D3-996D-462D-BBC6-F7DD1B066DA6}|MaszynaTuring\\MaszynaTuring.csproj|solutionrelative:maszynaturing\\program.txt||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{40E591F2-29E4-4459-B6DF-C005009F626A}|TuringBiblioteka\\TuringBiblioteka.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\turingbiblioteka\\wyj\u0105tki.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{40E591F2-29E4-4459-B6DF-C005009F626A}|TuringBiblioteka\\TuringBiblioteka.csproj|solutionrelative:turingbiblioteka\\wyj\u0105tki.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\testyjednostkowemaszynyturinga\\testprogram.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|solutionrelative:testyjednostkowemaszynyturinga\\testprogram.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|c:\\user\\jacekmatulewski\\maszynaturing\\testyjednostkowemaszynyturinga\\testczw\u00F3rka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B8220682-314C-44D5-84DC-BCAC1057762D}|TestyJednostkoweMaszynyTuringa\\TestyJednostkoweMaszynyTuringa.csproj|solutionrelative:testyjednostkowemaszynyturinga\\testczw\u00F3rka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 291,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringWpf\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "TuringWpf\\MainWindow.xaml.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringWpf\\MainWindow.xaml.cs",
              "RelativeToolTip": "TuringWpf\\MainWindow.xaml.cs",
              "ViewState": "AgIAAE4AAAAAAAAAAAASwFoAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-09T15:46:16.126Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringWpf\\MainWindow.xaml",
              "RelativeDocumentMoniker": "TuringWpf\\MainWindow.xaml",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringWpf\\MainWindow.xaml",
              "RelativeToolTip": "TuringWpf\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2026-06-09T15:46:16.362Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Czw\u00F3rka.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringBiblioteka\\Czw\u00F3rka.cs",
              "RelativeDocumentMoniker": "TuringBiblioteka\\Czw\u00F3rka.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringBiblioteka\\Czw\u00F3rka.cs",
              "RelativeToolTip": "TuringBiblioteka\\Czw\u00F3rka.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAAQAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-17T16:52:07.127Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "Wyj\u0105tki.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringBiblioteka\\Wyj\u0105tki.cs",
              "RelativeDocumentMoniker": "TuringBiblioteka\\Wyj\u0105tki.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringBiblioteka\\Wyj\u0105tki.cs",
              "RelativeToolTip": "TuringBiblioteka\\Wyj\u0105tki.cs",
              "ViewState": "AgIAAA0AAAAAAAAAAAAgwCAAAAAoAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-17T16:51:55.402Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringBiblioteka\\Program.cs",
              "RelativeDocumentMoniker": "TuringBiblioteka\\Program.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TuringBiblioteka\\Program.cs",
              "RelativeToolTip": "TuringBiblioteka\\Program.cs",
              "ViewState": "AgIAACcAAAAAAAAAAAAowDsAAAAPAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-17T16:50:31.765Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "ta\u015Bma.txt",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\MaszynaTuring\\ta\u015Bma.txt",
              "RelativeDocumentMoniker": "MaszynaTuring\\ta\u015Bma.txt",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\MaszynaTuring\\ta\u015Bma.txt",
              "RelativeToolTip": "MaszynaTuring\\ta\u015Bma.txt",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003109|",
              "WhenOpened": "2026-03-10T16:43:25.672Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\MaszynaTuring\\Program.cs",
              "RelativeDocumentMoniker": "MaszynaTuring\\Program.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\MaszynaTuring\\Program.cs",
              "RelativeToolTip": "MaszynaTuring\\Program.cs",
              "ViewState": "AgIAABgAAAAAAAAAAAAowCkAAAAJAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-10T16:34:39.491Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "program.txt",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\MaszynaTuring\\program.txt",
              "RelativeDocumentMoniker": "MaszynaTuring\\program.txt",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\MaszynaTuring\\program.txt",
              "RelativeToolTip": "MaszynaTuring\\program.txt",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAADAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003109|",
              "WhenOpened": "2026-03-10T16:31:02.445Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "TestProgram.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "RelativeDocumentMoniker": "TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "RelativeToolTip": "TestyJednostkoweMaszynyTuringa\\TestProgram.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAAAYAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-10T16:24:07.984Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "TestCzw\u00F3rka.cs",
              "DocumentMoniker": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "RelativeDocumentMoniker": "TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "ToolTip": "C:\\USER\\JacekMatulewski\\MaszynaTuring\\TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "RelativeToolTip": "TestyJednostkoweMaszynyTuringa\\TestCzw\u00F3rka.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-10T16:24:01.67Z"
            }
          ]
        }
      ]
    }
  ]
}